div.column {
	
	float:left;
	overflow_:visible;
	margin:0 1% 0 0;
	padding:0;
	display:inline;
	box-sizing:content-box;
	
}



div.column.col1 						{ width:100%; }
div.column.col2 						{ width:49.5%; }
div.column.col3 						{ width:32.6666666667%; }
div.column.col4						{ width:24.25%; }
div.column.col5						{ width:19.2%; }


div.column.col23						{ width:66.3333333333%; }
div.column.col34						{ width:74.75%; }

div.column.col25						{ width:39.4%; }
div.column.col35						{ width:59.6%; }
div.column.col45						{ width:79.8%; }


div.column.col2 div.column.col2 			{ width:49%; margin-right: 2%; }
div.column.col23 div.column.col2 		{ width:49.25%; margin-right: 1.5%; }
div.column.col34 div.column.col3 		{ width:32.441473%; margin-right:1.3377925%; }


div.column:last-of-type,
div.column.col2 div.column:last-of-type,
div.column.col23 div.column:last-of-type,
div.column.col34 div.column:last-of-type {
	margin-right:0;
}

div.col2 	h2:first-child,
div.col23 	h2:first-child,
div.col3 	h2:first-child,
div.col4 	h2:first-child,
div.col34 	h2:first-child { margin-top:0; }

div.col2 	h3:first-child,
div.col23 	h3:first-child,
div.col3 	h3:first-child,
div.col4 	h3:first-child,
div.col34 	h3:first-child { margin-top:0; }